WordPress.org

Support

Support » How-To and Troubleshooting » Keep showing that I need to update some plugins

Keep showing that I need to update some plugins

  • Hi

    At one of my site, after I make the updates it keep showing that I need to make some updates. I don’t like it.

    What can I do?

  • The topic ‘Keep showing that I need to update some plugins’ is closed to new replies.
Skip to toolbar